﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-3: (1 year) VER /5320A+VLC
DATE:                  2017-03-15 13:27:05
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 25401 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       117
CONFIGURATION:         Fluke 5320A (VLC)
=============================================================================
#
#  Procedure Author:
#      KH
#
#  Source:
#      Amprobe AMB-3
#      Instruction Manual
#      Electrical Specifications
#      Part No. 947781 Rel. 8/99
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.20 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  ASK-   R                    P J             C            A        V
  1.002  ASK+           K                  U

  1.003  MATH         @ReqMetCalVersion = "7.20"
  1.004  CALL         Sub MET/CAL Version Check

  1.005  IF           NOT(@MetCalVersionOK)
  1.006  DISP         This procedure requires MET/CAL 7.2 or later.
  1.007  END
  1.008  ENDIF

  1.009  HEAD         PRELIMINARY INSTRUCTIONS
  1.010  CALL         Sub Display Copyright
  1.011  CALL         Sub High Voltage Safety Warning
  1.012  CALL         Sub Select Failed Test Mode
  1.013  CALL         Sub Select Meter Test Mode

  1.014  IF           ZCMPI(@TestMode, "ASK+K")
  1.015  CALL         Sub Select Verification Method (No NTHROW)
  1.016  VSET         NMEAS = 1
  1.017  ENDIF

  1.018  RSLT         =
  1.019  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  1.020  RSLT         =
  1.021  TARGET       -p
  1.022  DISP         [32]                     WARNING!
  1.022  DISP
  1.022  DISP         Pushing the TEST button produces a potentially dangerous
  1.022  DISP         voltage at the UUT output terminals when the UUT is in
  1.022  DISP         the MOhm function.

  1.023  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 1000 MOhm Range}
  1.024  TARGET       -p
  1.025  DISP         Connect the 5320A to the UUT as follows:
  1.025  DISP
  1.025  DISP         [32] 5320A OUTPUT V HI <=====> UUT EARTH
  1.025  DISP         [32] 5320A OUTPUT V LO <=====> UUT LINE
  1.026  DISP         Turn the UUT Rotary switch to MOhms.
  1.027  5320         Mode = HR; +Resistance = 50 MOhm; TestVoltage = 500 V
  1.028  TARGET       -m
  1.029  MATH         SAFEON("UUT", "500 V", "")
  1.030  DISP         Press and hold the POWER ON/OFF button until the
  1.030  DISP         pointer stabilizes.
  1.030  DISP
  1.030  DISP         Observe UUT reading, Press ADVANCE when ready.
  1.031  MATH         SAFEOFF("UUT")
  1.032  MEMI         Enter UUT reading in megohms:
  1.033  MEMCX  1000  50MZ           5%

  2.001  TARGET       -p
  2.002  5320         Mode = HR; +Resistance = 100 MOhm; TestVoltage = 500 V
  2.003  TARGET       -m
  2.004  MATH         SAFEON("UUT", "500 V", "")
  2.005  DISP         Press and hold the POWER ON/OFF button until the
  2.005  DISP         pointer stabilizes.
  2.005  DISP
  2.005  DISP         Observe UUT reading, Press ADVANCE when ready.
  2.006  MATH         SAFEOFF("UUT")
  2.007  MEMI         Enter UUT reading in megohms:
  2.008  MEMCX  1000  100MZ          5%

  3.001  RSLT         =
  3.002  HEAD         {AC VOLTAGE MEASUREMENT ACCURACY}
  3.003  RSLT         =
  3.004  HEAD         AC VOLTAGE MEASUREMENT ACCURACY:{ 600 V Range}
  3.005  VSET         UUT_RES = 10
  3.006  TARGET       -p
  3.007  DISP         Turn the UUT Rotary switch to ACV.
  3.008  5320         +Voltage = 300 V; Freq = 55 Hz
  3.009  TARGET       -m
  3.010  MEMI         Enter UUT reading in volts:
  3.011  MEMCX  600   300V           5/            55H

  4.001  TARGET
  4.002  5320         +Voltage = 500 V; Freq = 55 Hz
  4.003  MEMI         Enter UUT reading in volts:
  4.004  MEMCX  600   500V           5/            55H

  5.001  HEAD
  5.002  DISP         V E R I F I C A T I O N   C O M P L E T E
  5.003  END
